gpe-julia(1)

NAME
gpe-julia - Julia/Mandelbrot set generator for GPE

SYNOPSIS
gpe-julia

DESCRIPTION
gpe-julia is a fixed-point fractal drawing program for the GPE Palmtop Environment. It can draw the Julia set for a particular point, or the Mandelbrot set. You can zoom in to look more closely at areas of interest.

AUTHOR
gpe-julia was written by Moray Allan <moray@sermisy.org>.